title: Photo

tabs:
  content:
    label: Content
    icon: text
    columns:
      main:
        width: 2/3
        sections:

          content:
            type: fields
            fields:
              text:
                label: Text
                type: textarea
              text2:
                label: Text below masonry
                type: textarea

      sidebar:
        width: 1/3
        sections:

          carousel:
            type: fields
            fields:
              carousel:
                label: Carousel
                type: files
                query: page.images
                max: 10

  masonry:
    label: Images
    icon: image
    sections:
      gallery:
        headline: Masonry
        type: files
        layout: cards
        limit: 50
        sortable: false
